html,body,ul,li,footer{  height:100%;margin: 0; padding:0; }
body{ 
position: relative;  
margin: 0; padding:0;

height:100%;
background-repeat: no-repeat;
background: #0af3;
}
.bg{
background-color: -moz-linear-gradient(top, #fbfbfb 0%, #555555 100%) fixed no-repeat; /* FF3.6+ */
background-color: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fbfbfb), color-stop(100%,#009900)) fixed; /* Chrome,Safari4+ */
background-color: -webkit-linear-gradient(top, #fbfbfb 0%,#555555 100%) fixed; /* Chrome10+,Safari5.1+ */
background-color: -o-linear-gradient(top, #fbfbfb 0%,#555555 100%) fixed; /* Opera11.10+ */
background-color: -ms-linear-gradient(top, #fbfbfb 0%,#555555 100%) fixed; /* IE10+ */
}
.ad{position:fixed;top:0;width:100%}
.ad img{margin:0px;margin-top:40px;width:100%;min-height:450px}
#main{position:relative;/*min-height:100%;*/display:block;margin:0;padding:0;/*overflow:hidden;*/ min-width:600px}
header{position:relative;/*absolute; left:0px; top:0px;*/width:100%;  background:#;text-align:center;color: #fff;}
footer{position:fixed; left:0px; bottom:0px; width:100%;color:#fff; height:auto;background-color:#050718;text-align:center}
#middle{height:auto;}
section{margin-top:0px;margin-bottom:-10px;text-align:left}
#eMask {
    position: absolute;
    left: 0; right: 0;
    top: -20px; bottom:-20px;
    z-index: 1000;
   background-color: #000;
    opacity: 0.9;
   filter: alpha(opacity=90);
   padding:5px;
   display:none;

}
.info{/*margin-left:-45px;*/cursor:pointer}
#message{ z-index: 1001;background:#fdfdfd;padding:10px; }
#box{

background: rgba(60,200,0,0.4);
padding:5px;
font-size:1em;
}
.menu {list-style:none; width:100%;line-height:10px; } 
.menu li{display:inline-block;margin:10px;font-size:1.2em; cursor:pointer;
}
//.topc{line-height:30px;padding-bottom:40px;}
.topc :first-child{padding-right:10%;}

.menu li:hover{color:#cccccc}
.box  li:before
 {
    content: '\2714';   
    margin-left: -0.7em; margin-right: .100em;
 }
.boxsh{
-webkit-box-shadow: inset 1px 1px 1px white, 0px 1px 1px rgba(0,0,0,1);
	-moz-box-shadow: inset 0px 1px 2px white, 0px 1px 2px rgba(0,0,0,1);
	box-shadow: inset 0px 1px 2px white, 0px 1px 2px rgba(0,0,0,1);
}
.option-btn{}
.option-btn.active{background:#33ff00;color:#000}
.btn-top{position:absolute;z-index: 1005; right:-16px;top:-15px;  }

.close:before{content:"\2716"; color:#000;  }
.close:hover:before{font-size:120%;margin-left:0px}
.close.no_icon:before{content:"";  }
.close.no_icon:hover:after{content:"\2714"; padding-left:10px;color:green }
.yes:hover:after{content:"\2714"; padding-left:10px;color:green}

.loading-image {
 //z-index:1100;
  position:relative; margin:10px auto;
 
 }
.log{text-align:left;margin:10px auto;}
article{display:inline-block}
.d-inline{display:inline-block}
.d-block{display:block; /*border:1px solid #fff000;*/}
.godown{cursor:pointer}
.goup:after{content:'\279A'; }
textarea {
   width:98%;
    overflow: hidden;
    resize: none;
   min-height:120px;
}
input[type=text], input[type=url], input[type=email], input[type=password], input[type=tel] {
  -webkit-appearance: none; -moz-appearance: none;
  display:inline-block;
  margin: 0 auto;
  min-width:70%; height: 34px;
  line-height: 34px; font-size: 1em;
  border: 1px solid #bbb;
  -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
 padding:3px;
}
.log label{display:inline-block;line-height: 40px;text-decoration: none;font-size:1.1em;text-align:right;margin:6px;width:20%;border:none;white-space:nowrap;}

.log li{list-style:none;}
.itemlist {diplay:block; border: 1px solid #bbb;padding:10px}
.itemlist input[type=checkbox] {
  display:none;

}
.itemlist label { 
font-size:1em; 
display:inline-block;
text-align:left;
width:30%;
line-height:30px;
white-space:normal;
padding:3px  5px;
cursor:pointer;
 }
.itemlist label:hover:after{content:'\2190' ; font-size:1.5em; color:green; padding:3px;}

.itemlist img{
vertical-align:middle; 
height:30px; padding:3px;

 -webkit-transition: all 1s ease-out;
   -moz-transition: all 1s ease-out;
   -o-transition: all 1s ease-out;
   -ms-transition: all 1s ease-out;
   transition: all 1s ease-out;
 /* -moz-transition:-moz-transform 2.0s ease-in; 
    -webkit-transition:-webkit-transform 2.0s ease-in; 
    -o-transition:-o-transform 2.0s ease-in;
    transition:transform 2.0s ease-in;
    transition-delay: 0.5s;*/
}

.itemlist img:hover{
   height:60px;
 -webkit-transition: all 1s ease-in;
    -moz-transition: all 1s ease-in;
    -o-transition: all 1s ease-in;
    -ms-transition: all 1s ease-in;
    transition: all 1s ease-in;/*

-webkit-transform:scale(2);
    -o-transform:scale(2);
    transform:scale(2);*/
transition-delay: 0.5s;
}
/*

.itemlist img:g:first-child{
    -moz-transform-origin: 0 50%;
    -webkit-transform-origin: 0 50%;
    -o-transform-origin: 0 50%;
    transform-origin: 0 50%;
}*/

.itemlist input[type=checkbox]:checked +span:before{
 content:'\2714'; padding:3px; color:green;
}
.itemlist input[type=checkbox]:checked +span{
 color:#fff;
}


input[type=submit], .button {
 -webkit-appearance: none; -moz-appearance: none;
 display: block;
 margin: 1em auto;
 font-weight:bold;
 font-size:1.2em;
 line-height: 1.8em;
 color: #333;
 
 height: 2em; width:50%;
 background: #fdfdfd; 
 background: -moz-linear-gradient(top, #fdfdfd 20%, rgba(99,182,240,0.3) 100%); 
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdfdfd), color-stop(100%,rgba(99,182,240,0.3))); 
 background: -webkit-linear-gradient(top, #fdfdfd 0%,rgba(99,182,240,0.3) 100%); 
 background: -o-linear-gradient(top, #fdfdfd 0%,rgba(99,182,240,0.3) 100%); 
 background: -ms-linear-gradient(top, #fdfdfd 0%,rgba(99,182,240,0.3) 100%); 
 background: linear-gradient(to bottom, #fdfdfd 0%,rgba(99,182,240,0.3) 100%);
 border: 1px solid rgba(0,0,0,0.5);
 -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;
}
input[type=submit]:active{background: rgba(99,182,240,1);}


input[class=highlight],textarea[class=highlight]{border:solid #fff000;}
//
input[type=range] {
 width: 100%;
}

.product_panel,.send_panel{display:block;color:rgb(0,50,0);margin:20px auto;text-align:center;width:auto;max-width:800px;box-shadow:0px 5px 10px #fff;padding:1%}
.color1{background:#009900;}
.color2{background:#339999;}

input[type=range]::-webkit-slider-thumb {
  -webkit-appearance: none;
  width: 44px; height: 44px;
  background: #fdfdfd; background: -moz-linear-gradient(top, #fdfdfd 0%, #bebebe 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdfdfd), color-stop(100%,#bebebe)); background: -webkit-linear-gradient(top, #fdfdfd 0%,#bebebe 100%); background: -o-linear-gradient(top, #fdfdfd 0%,#bebebe 100%); background: -ms-linear-gradient(top, #fdfdfd 0%,#bebebe 100%); background: linear-gradient(to bottom, #fdfdfd 0%,#bebebe 100%);
  border: 1px solid #bbb;
  -webkit-border-radius: 22px; -moz-border-radius: 22px; border-radius: 22px;
}
//.send_panel:hover, save_info:hover{box-shadow:0px 3px 3px #fff;}
.option-btn:hover, .sub:hover{border-color:#ffff00;}

.panel_content{display:inline-block;padding:8px;border: 1px solid #bbb;  -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;/* background:rgba(0,0,0,0.5);*/}
.item-content{width:35%;display:inline-block;padding:0px }
.item-title{text-align:center;}
.item-line{display:inline-block;margin:10px;}
.save_info, .txtinput{border: 1px solid #bbb;  -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius:5px; padding:3px}
.back05{background:rgba(0,0,0,0.5);padding:5px;min-width:30px;display:inline-block}
.back06{background:#ffffff;color:#336600;min-width:50px;display:inline-block;padding:5px;}
.line1{line-height:24px;padding:2px;}
.line2{line-height:40px;padding:2px;}
.size1{color:#ffffff;font-size: 1.2em;font-weight:bold}

.ca{width:200px;margin:5px auto;}
.circleBase {
   
text-align:center;
    border-radius: 50%;
   /* behavior: url(PIE.htc);  8 */
}

.type0 {
     display:inline-block;
     height: 12.5px;
    line-height:12.5px;
     width: 12.5px;
    background: #ccff55;
    border: 3px solid #fff;
     padding:10px;
    color:green;
}

.type1 {
     display:inline-block;
     width: 20px;
    height: 20px;
    background: #ffffff;
    border: 3px solid green;
    line-height:20px;
    padding:5px;
    color:green;
}

.type2 {
    
    /*width: 30px;*/
    height: 20px;
    line-height:20px;
    background: #ccff55;
    border: 3px solid #fff;
     padding:0px 10px;
    color:green;
}
.type3 {
  display:inline-block;
   margin:5px;
   width: 60px;
    height: 60px;
    background: rgba(0,0,0,0.5);
    border: 5px solid #ffffff;
  line-height:20px;overflow:hidden;padding:7px;color:#fff000;
}
.type3:active{border: 5px solid #555555;}
.item-select{display:inline-block;
   text-align:center;
    border-radius: 50%;
   margin:1%;
   width: 40px;
    height: 40px;
    background: rgba(0,0,0,0.5);
    border: 5px solid #ffffff;
  line-height:40px;overflow:hidden;padding:7px;color:#fff000;font-weight:bold; cursor:pointer;}

.item-select:hover{font-size:120%;}
.item-select:active{border: 5px solid #555555;}

.10w{width:250px }
a[href^='tel:']:link, a[href^='tel:']:visited {
 color: #333;
 font-weight: bold;
 text-decoration: underline;
}
a[href^='tel:']:hover, a[href^='tel:']:active {
  text-decoration: none;
}
a{ text-decoration: none;} a.white{color:#fff} a.white:hover{color:#090} a.black{color:#000} a.black:hover{color:#990}
.right_t{float:right; margin-top: 0px;height:40px}
.right_b{float:right; margin-top: -40px;height:40px}
.ab-bottom{position:fixed;bottom:1%;right:1%}
.logo{display:inline-block;height:40px}
.logo_right{height:40px;float:right;}
._right{float:right;}
.logo_left{height:40px;float:left;}
.corner{display:block;width:90px;float:left}
.card_info{color: #ffff33;}
.btn, .btn_close, .btn_ok{cursor: pointer;}
.btn_close:before{content:'\2716';    }
.btn_ok:before{content:'\2714';    }
.btn:active,.btn_close:active,.btn_ok:active{padding-top:1px;}
._N{display: none;}
.message_s{font-size:0.8em;margin-left:25%;color:red;}
@media only screen and (min-width:150px) and (max-width:549px){
body {font-size:100%;  -webkit-text-size-adjust: 100%; }
#message{width:90%;}
.btn-top{right:0px;padding:10px}
.line1{line-height:35px;}
.send_panel,.prdouct_panel{width:98%;}
.log{width:98%;margin:auto;}
input{width:95%;margin:5px auto;}
.itemlist label {width:95%;margin:5px auto;font-size:1em;line-height:30px }
.item-content{width:98%;text-align:center}
}